body {
	font-family: "Trebuchet MS", "Tahoma";
	background-color: #9bceff;
}

p,div {
	font-size: 10pt;
}

.float_left
{
	clear: right;
	float: left;
	margin: 0 10 5 0;
}

.float_right
{
	clear: left;
	float: right;
	margin: 0 0 5 10;
}


fieldset
{
	margin-bottom: 15px;
	border: 1px solid #80aff5;
	_padding: 10px;
	_margin-bottom: 5px;
}

fieldset legend
{
	font-size: 10pt;
	font-weight: bold;
}

fieldset label
{
	clear: right;
	float: left;
	width: 135px;
	font-size: 10pt;
}

.form_button
{
	background-color: #d0e1fb;
	border: 1px solid #80aff5;
}

h1 { font-size:12pt; }
h2 { font-size:16pt; }
h3 { font-size:20pt; }